/******************************************************************************
about
******************************************************************************/
.bar_moviecontents {
	height:50px;
	width:620px;
	text-align:left;
	display:block;
	text-indent:-9999px;
	}


.bar_moviecontents  {
	background:url(../images/movie/bar_moviecontents.gif) left top no-repeat;
	}


.bar_know,
.bar_healing,
.bar_enjoy,
.bar_campaign,
.bar_mon,
.bar_tue,
.bar_wed,
.bar_thu,
.bar_fri,
.bar_sat,
.bar_sun {
	margin:0 auto 10px auto;
	padding:0;
	width:620px;
	height:39px;
	clear:both;
	text-indent:-9999px;
}

.bar_know {
	background:url(../images/movie/bar_know.gif) left top no-repeat;
	}

.bar_healing {
	background:url(../images/movie/bar_healing.gif) left top no-repeat;
	}

.bar_enjoy {
	background:url(../images/movie/bar_enjoy.gif) left top no-repeat;
	}

.bar_mon {
	background:url(../images/movie/bar_mon.gif) left top no-repeat;
	}

.bar_tue {
	background:url(../images/movie/bar_tue.gif) left top no-repeat;
	}

.bar_wed {
	background:url(../images/movie/bar_wed.gif) left top no-repeat;
	}

.bar_thu {
	background:url(../images/movie/bar_thu.gif) left top no-repeat;
	}

.bar_fri {
	background:url(../images/movie/bar_fri.gif) left top no-repeat;
	}

.bar_sat {
	background:url(../images/movie/bar_sat.gif) left top no-repeat;
	}

.bar_sun {
	background:url(../images/movie/bar_sun.gif) left top no-repeat;
	}
	

.clip_animal,
.clip_locaiton,
.clip_sports,
.clip_news,
.clip_entertainment,
.clip_nature,
.clip_interior,
.clip_alarm,
.clip_cinema,
.clip_kankyo,
.clip_watercolor,
.clip_edo,
.clip_saijiki,
.clip_photomag {
	margin:0 0 10px 0;
	padding:0;
	width:111px;
	height:23px;
	clear:both;
	text-indent:-9999px;
}

.clip_animal {
	background:url(../images/movie/clip_animal.gif) left top no-repeat;
	}

.clip_locaiton {
	background:url(../images/movie/clip_locaiton.gif) left top no-repeat;
	}

.clip_sports {
	background:url(../images/movie/clip_sports.gif) left top no-repeat;
	}
.clip_news {
	background:url(../images/movie/clip_news.gif) left top no-repeat;
	}

.clip_entertainment {
	background:url(../images/movie/clip_entertainment.gif) left top no-repeat;
	}
.clip_nature {
	background:url(../images/movie/clip_nature.gif) left top no-repeat;
	}
.clip_interior {
	background:url(../images/movie/clip_interior.gif) left top no-repeat;
	}
.clip_alarm {
	background:url(../images/movie/clip_alarm.gif) left top no-repeat;
	}
.clip_cinema {
	background:url(../images/movie/clip_cinema.gif) left top no-repeat;
	}
.clip_kankyo {
	background:url(../images/movie/clip_kankyo.gif) left top no-repeat;
	}
.clip_watercolor {
	background:url(../images/movie/clip_watercolor.gif) left top no-repeat;
	}
.clip_edo {
	background:url(../images/movie/clip_edo.gif) left top no-repeat;
	}
.clip_saijiki {
	background:url(../images/movie/clip_saijiki.gif) left top no-repeat;
	}
.clip_photomag {
	background:url(../images/movie/clip_photomag.gif) left top no-repeat;
	}